<html>
    <head>
        <title>Messenger - Sign up</title>
    </head>

    <body>
        <form method="post" action="{% url 'signup-view' %}">
                {% csrf_token %}
                {{ form.as_p }}

                <input type="submit" value="Sign up">
                <input type="hidden" name="next" value="{{ next }}">
            </form>
    </body>
</html>